@font-face {
  font-family: "iconfont"; /* Project id 4534171 */
  src: url('//at.alicdn.com/t/c/font_4534171_430wptzfyl7.woff2?t=1714967570141') format('woff2'),
       url('//at.alicdn.com/t/c/font_4534171_430wptzfyl7.woff?t=1714967570141') format('woff'),
       url('//at.alicdn.com/t/c/font_4534171_430wptzfyl7.ttf?t=1714967570141') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon_email:before {
  content: "\e674";
}

.icon-icon_home:before {
  content: "\e65f";
}

.icon-wodekefu:before {
  content: "\e68b";
}

.icon-fenxiangzhiyin:before {
  content: "\e617";
}

.icon-dianhua:before {
  content: "\e609";
}

